.devices-front-page {
    padding: 60px 0 30px; }
.devices-front-page:after {
    content: '';
    display: table;
    clear: both; }
.devices-front-page .col-left {
    width: 50%;
    float: left; }
@media (min-width: 1420px) {
    .devices-front-page .col-left {
        width: 38%; } }
.devices-front-page .col-right {
    width: 50%;
    float: left; }
@media (min-width: 1420px) {
    .devices-front-page .col-right {
        width: 62%; } }
.devices-front-page .widget-title {
    margin-bottom: 20px; }
.devices-front-page .widget-description {
    margin-bottom: 55px; }
.devices-front-page .applications {
    width: 320px; }
.devices-front-page .applications li {
    margin: 0 20px 20px 0;
    display: inline-block; }
.devices-front-page .applications li .dropdown-menu {
    top: -130px;
    right: 0;
    padding: 14px 0;
    background-color: #333;
    overflow: visible;
    border-bottom: 20px solid #fff;
    box-shadow: none;
    bottom: auto; }
.devices-front-page .applications li .dropdown-menu a {
    display: block;
    width: 100%;
    padding: 12px 0;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center; }
.devices-front-page .applications li .dropdown-menu a:hover {
    color: #E7000B; }
.devices-front-page .applications li .dropdown-menu:after {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -10px;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #333 transparent transparent transparent;
    content: ''; }
.devices-front-page .devices-front-page_img {
    margin-top: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 473px;
    height: 239px;
}
.devices-front-page .devices-front-page_img img {
    width: 100%;
    height: 100%; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
    .devices-front-page .devices-front-page_img {
        background-size: 100%; } }
@media (min-width: 1420px) {
    .devices-front-page .devices-front-page_img {
        width: 788px;
        height: 397px;
    } }
@media (min-width: 1420px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 1420px) and (min-resolution: 2dppx), (min-width: 1420px) and (min-resolution: 192dpi) {
    .devices-front-page .devices-front-page_img {
        background-size: 100%; } }

